# _cs_daterec Struct Reference

List of all members.

## Public Attributes

CS_INT | datedmonth
CS_INT | datedweek
CS_INT | datedyear
CS_INT | datehour
CS_INT | dateminute
CS_INT | datemonth
CS_INT | datemsecond
CS_INT | datesecond
CS_INT | datetzone
CS_INT | dateyear

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/cstypes.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines